Subject: [os2genau_digest] No. 528
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Jan 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 19 January 2003
 Number  528
**************************************************

Subjects for today
 
1  Re: [os2genau] Slightly OT  Sharing internet modem dialup : Michael Peters" <mpeters at austarnet dot com dot au>
2  Re: [os2genau] TCPIP setup - help printing : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re: [os2genau] TCPIP setup - help printing : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 19 Jan 2003 14:44:16 +1100 (EDT)
From:  "Michael Peters" <mpeters at austarnet dot com dot au>
Subject:  Re: [os2genau] Slightly OT  Sharing internet modem dialup

Ed,
   When you did not query the data Ian gave me I knew it  had to
be something simple. Heavens above, I couldn't question my
brilliant cat 5e installation could I :-)  ? . I turned on the Win 98
box and that was pinging,  so I had a good look at the Win 2000
box and decided to reboot it.... I generally just leave it on. The
reboot solved the problem. DTOC and the TS stuff is working 
from all boxes now.
   Thank you for the explanation on routing. I have always been
confused by the inter-swapping that goes on between gateway,
router, mechanical router etc., the net and default routes, loop-
backs, masks etc; and it took me months to understand the
different jobs done by hosts, resolv and resolv2 files. I have
a file here with networking gems of wisdom in it and I'll pin
your note in with Ian's, alongside gems of Daryl Pilkington,
Mick Taylor, Les Bell etc. Each time I successfully set-up
a lan I think I'll never need these papers again, but I find
with all the changes going on, that I have to re-read them
each time.
      Finally... that ICS incurs quite a speed hit. My wife's
WinXP machine dropped from about 3Kb/sec to under 2Kb.
This OS/2 box was equally slow; but it didn't worry me
because of the convenience. One day we'll get ADSL out 
here :-).

Many thanks for your help and that of Ian,

Mike

On Sat, 18 Jan 2003 14:41:36 +1100, Ed Durrant wrote:

>I'm sure Ian will come back with the same suggestion. the best way to fault find a comms
>problem is to take it step by step.
>
>You say you have lost DTOC and RDC to the W2k server. So lets start with
>
>Check physical connectivity - do all cards have their connection light lit ? if not look
>for a cable fault.
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 19 Jan 2003 18:31:56 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re: [os2genau] TCPIP setup - help printing

On Thu, 16 Jan 2003 19:48:21 +1100, Ed Durrant wrote:

>Download Newview by aaron Lawrence from Hobbes and then open the \TCPIP\help directory where you will see
>all of the help files.
>
>Newview allows you to cut and paste from the file (View.exe doesn't)

Yes it does.
Select the panel that you want, select Services>Copy and you're there.

Just cann't do more than one at a time.

>and allows you to print sections more easily. It can read inf or hlp files.
>
>Cheers/2
>
>Ed.
>
>Michael Peters wrote:
>
>> I am running the latest TCPIP setup . The TCP/IP Configuration Notebook is a java program and I
>> would like to print out some of the online Help. How can I do this. Is there an inf file I can point to
>> with view.exe ? Or some other?
>>
>> With thanks
>>
>> Mike
>>
>
>>  
>
>

> 

>

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 19 Jan 2003 19:22:37 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] TCPIP setup - help printing

But you can only copy a complete page with view.exe. You can't mark and copy just a section of the text.

"Chris Graham [WarpSpeed]" wrote:

> On Thu, 16 Jan 2003 19:48:21 +1100, Ed Durrant wrote:
>
> >
> >Newview allows you to cut and paste from the file (View.exe doesn't)
>
> Yes it does.
> Select the panel that you want, select Services>Copy and you're there.
>

----------------------------------------------------------------------------------